// chapitre 5 espace multi fichier.cpp : définit le point d'entrée pour l'application console.
//

#include "stdafx.h"

#include "tris.h"
#include "pile.h"

using namespace Algo;

int main(int argc, char* argv[])
{
	return 0;
}

